body {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

p {
	font-size:11px;
	color:#000000;
	padding-bottom:0px;
	padding-top:0px;
	line-height: 1.5;
	text-align : left;
}

ul {
	font-size:11px;
	list-style-position:outside;
	text-align : left;
}

input {
	font-size:11px;
	background-color:#ebece2;	
}


.blueHead {
	font-size:12px;
	color: #025a8a;
	font-weight:bold;
}

.normalBlue {
	color: #025a8a;
	text-align : left;
}

.rightBlue {
	color: #025a8a;
	font-size:11px;
}

.footer {
	color: #ffffff;
	font-size:11px;
}

a:link,
a:visited  {
	color: #1E1B7D;
	text-decoration: underline;
}

a.footer:link,
a.footer:visited  {
	color: #1E1B7D;
	text-decoration: none;
}

.CUerror
{
    padding : 5px;
	background-color:  #FFE5EA ;
	color : Black;
	border : 1px dashed #FF7186;
	font-size: 10px;
}

#frontierBody
{
	background : White url(/frontier/images/header.jpg) no-repeat scroll center top;
}

body
{
	color : #808080;
	background-color : White;
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#home
{
	background : #E2E4CF url(/images/homebg.jpg) repeat-x scroll top;
}

a
{
	color : #1E1B7D;
	font-size :12px;
	text-decoration : underline;
	background-color : transparent;
}

a:hover
 {
	color : #808080;
	font-size :12px;
	text-decoration : none;
	background-color : transparent;
}

#citySelectionForm
{
	position:relative;
	left:335px;
	top:118px;
}

#citySelectMain
{
    margin:20px 0 5px 0;
	width: 680px;
	text-align : left;
}

#citySelectHeader
{
    margin:10px 0 5px 0;
	text-align : left;
}

h1
{
	font-size : 14px;
	text-transform : uppercase;
}

h2
{
	font-size : 12px;
	text-transform : uppercase;
}

h3
{
	font-size : 11px;
	text-transform : uppercase;
}

h4
{
	font-size :10px;
	text-transform : uppercase;
}

p
{
	font-size :10px;
	line-height : 12px;
}

.textInput
{
	border : 1px solid #999999;
	width : 170px;
	color : #999999;
	padding : 1px;
	font-size : 10px;
}

.textInput2
{
	border : 1px solid #999999;
	width : 125px;
	color : #999999;
	padding : 1px;
	font-size : 10px;
}

.inputHP
{
	border : 1px solid black;
	width : 170px;
	color : #808080;
	padding : 1px;
	margin : 3px 0 3px 17px;
	font-size:10px;
}

.searchBox
{
	padding:4px 17px 4px 17px;
	color:white;
	width:170px;
}

.underline
{
	text-decoration : underline;
}

.form
{
	margin : 2px 0 0 0;
}

#selectMarketPlace
{
	color : #999999;
	background-color : #F2F2F2;
    padding:5px 0 5px 5px;
	width : 265px;
}

#memberLoginBox
{
    padding:5px 0 5px 5px;
}

/*YUI autocomplete*/
#mercantsAutocomplete
{
	position:relative;
	width:15em;
	margin-bottom:1em;
	z-index:9000;
}

#mercantsName 
{
	_position:absolute;
	width:100%;
	height:1.4em;
	z-index:0;
} /* abs for ie quirks */

#merchantContainer 
{
	position:absolute;
	top: 0;
	left:190px;
	width:100%;
}

#merchantContainer .yui-ac-content
 {
	position:absolute;
	width:100%;
	border:1px solid #333333;
	background:#fff;
	overflow:hidden;
	z-index:9050;
}

#merchantContainer .yui-ac-shadow
{
	position:absolute;
	margin:.3em;
	width:100%;
	background:#a0a0a0;
	z-index:9049;
}
#merchantContainer ul
{
	padding:5px 0;
	width:100%;
}
#merchantContainer li
 {
 	padding:0 5px;
	cursor:default;
	white-space:nowrap;
}
#merchantContainer li.yui-ac-highlight
{
	background:#ff0;
}
#merchantContainer li.yui-ac-prehighlight
{
	background:#FFFFCC;
}

#merchantMod 
{
	position:relative;
}

#homepageText
{
	width:280px;
	margin-right:5px;
	text-align : left;
}

#homepageText p
{
	color: #61605B;
	background-color : transparent;
	font-size : 10px;
	line-height : 14px;
	padding: 8px 0 8px 0;
}

#navBar
{
	background-color : #D1D2B0;
	color: #92947C;
	text-align : center;
	height : 20px;
	font-size : 9px;
	float : none;
}

.inputIHP
{
	border : 1px solid black;
	width : 170px;
	color : #808080;
	padding : 1px;
	margin : 3px 0 3px 6px;
	font-size:10px;
}

.searchBox2
{
	margin : 3px 0 3px 6px;
	color:white;
	width:170px;
}


#merchantContainer2 
{
	position:absolute;
	top: 0;
	left:180px;
	width:100%;
	text-align : left;
}

#merchantContainer2 .yui-ac-content
 {
	position:absolute;
	width:100%;
	border:1px solid #333333;
	background:#fff;
	overflow:hidden;
	z-index:9050;
}

#merchantContainer2 .yui-ac-shadow
{
	position:absolute;
	margin:.3em;
	width:100%;
	background:#a0a0a0;
	z-index:9049;
}
#merchantContainer2 ul
{
	padding:5px 0;
	width:100%;
}
#merchantContainer2 li
 {
 	padding:0 5px;
	cursor:default;
	white-space:nowrap;
}
#merchantContainer2 li.yui-ac-highlight
{
	background:#ff0;
}
#merchantContainer2 li.yui-ac-prehighlight
{
	background:#FFFFCC;
}

#content
{
	padding: 30px 0 10px 30px;
	text-align : left;
	color : #808080;
	font-size : 11px;
}

#content h2
{
	font-size : 11px;
	font-weight : bold;
	color : #808080;
	text-transform : none;
	padding: 5px 0 20px 0;
}

 #LoginBox h2
 {
	color : #808080;
}

#content p, #content  li
{
	line-height : 16px;
	margin : 2px 0 4px 0;
	font-size : 11px;
}

.pageHeader
{
	font-size : 16px;
	font-weight : bold;
	color : #1B1E7D;
	text-transform : none;
	padding: 5px 0 15px 0;
	line-height : 26px;
}

.biggerGreen
{
	font-size : 12px;
	font-weight : bold;
	color : #5C8A32;
	text-transform : uppercase;
}

.sideArea
{
	border-left : 1px dotted #5C8A32;
	padding : 5px;
}

.rhsBox
{
	font-size : 10px;
	font-weight : bold;
	color : #585858;
	line-height : 16px;
}

.rhsBox img
{
	padding-top : 5px;
}

 .formInput
{
	background-color : #E5E9DB;
	font-size: 10px;
	color : #333333;
	margin : 1px 0 1px 0;
	width: 200px;
}

 .formInputCard
{
	background-color : #E5E9DB;
	font-size: 10px;
	color : #333333;
	margin : 1px 0 1px 0;
	width: 40px;
}

.formTextArea
{
	background-color : #E5E9DB;
	font-size: 10px;
	color : #333333;
	margin : 1px 0 1px 0;
	width: 476px;
	height: 140px;
}

#content form .formTickBox
{
	background-color : #E5E9DB;
	font-size: 10px;
	color : #333333;
	margin : 1px 0 1px 0;
}

#content hr
{
	border : 1px dashed #5c8a32;
	height : 0;
}

#content li
{
	list-style-type : disc;
	margin-left: 18px;
}

.readOn
{
	width:70px;
	background-color:#E5E9DB;
	border: 1px solid #D1D2B0;
	padding:1px;
	text-align : center;
	color : #61605B;
	font-size :9px;
	text-decoration : none;
}

.talkButton
{
	background-color:white;
	border: 1px solid #D1D2B0;
	padding:1px;
	text-align : center;
	color : #333333;
	font-size :9px;
	text-decoration : none;
}


.hdtop
{
	border-top : 1px solid #025a8a;
	background : #025a8a;
	font-size : 9px;
	color: white;
}

.hdtopRegion
{
	border-top : 1px solid #025a8a;
	background : #025a8a;
	font-size : 9px;
	color: white;
	text-transform : uppercase;
	font-weight : bold;
	letter-spacing : 2px;
}

.hdtop a
{
	background : #025a8a;
	color: white;
	text-decoration : none;
}

.hdtop a:hover
{
	background : #025a8a;
	color: white;
	text-decoration : underline;
}

#content .hdRegion
{
	font-size : 9px;
	color: #333333;
	background: transparent;
	padding : 1px 0 3px 0;
	margin: 20px 0 10px 0;
	border-top : 1px solid #C6C9A1;
	border-bottom : 1px solid #C6C9A1;
	width : 600px;
}

#content .hdRegion span
{
	font-size : 11px;
	color: #333333;
	background: transparent;
	text-transform : uppercase;
	font-weight : bold;
	margin-left : 0;
}

.hdbottom
{
	border-bottom : 1px solid #025a8a;
	background : #f5f7f2;
	font-size : 10px;
	color: white;
}

.hdLeft
{
	border-left : 1px solid #025a8a;
	background : #f5f7f2;
	font-size : 10px;
	color: #333333;
}

.hdRight
{
	border-right : 1px solid #025a8a;
	background : #f5f7f2;
	font-size : 10px;
	color: #333333;
}

.hdBox
{
	background : #f5f7f2;
	font-size : 10px;
	color: #333333;
}

.hdBox a
{
	background : #f5f7f2;
	color: #333333;
	text-decoration : none;
}

.hdBox a:hover
{
	background : #f5f7f2;
	color: #333333;
	text-decoration : underline;
}

.leftInfoBox3
{
	background-color : #006699;
	padding : 0 5px 0 5px;
	
}

.leftInfoBox3 h1
{
	background-color : #006699;
	color : White;
	font-weight : bold;
	text-align : left;
	font-size : 12px;
	line-height : 18px;
	margin : 0 0 5px 0;
}

.leftInfoBox3 P
{
	color : White;
	background-color : #006699;
	font-size : 10px;
	text-align : left;
	line-height : 12px;
	margin : 0 0 5px 0;
}

.charityBoxL
{
	background-color : #DDDDC5;
	padding : 0 10px 0 20px;
}

.charityBoxR
{
	background-color : #DDDDC5;
	padding : 0 20px 0 10px;
}

.searchBox3
{
	margin : 3px 0 0 6px;
	color:white;
	width:170px;
	text-align : left;
	padding-left: 20px;
}

.searchBox3 a,  .searchBox3 a:hover, .searchBox3 a:visited
{
	color: white;
	text-align : left;
}

.tableLC
{
	padding : 10px 6px 10px 0;
	text-align : right;
	width : 160px;
}

.accountBox
{
	background-color : #63A6D1;
	font-size : 13px;
	color : white;
	text-align : center;
	font-weight : bold;
}

#accountContent
{
	padding: 10px 0 10px 30px;
	text-align : left;
	color : black;
}

#accountContent h1
{
	font-size : 14px;
	font-weight : bold;
	color : #5C8A32;
	text-transform : none;
	line-height : 18px;
	padding: 12px 0 12px 0;
}

#accountContent p
{
	font-size : 10px;
	line-height : 20px;
	width : 600px;
	line-height : 13px;
}

.rc1a
{
	background-color: white;
	color: black;
	font-size:11px;
	padding:4px 0 4px 10px;
	border-right : 1px solid #025a8a;
}

.rc1a strong
{
	font-weight : bold;
}

.rc1b
{
	background-color: white;
	color: black;
	font-size:11px;
	padding:4px 0 4px 10px;
	font-weight : bold;
}

.rc2a
{
	background-color: #dfedf6;
	color: black;
	font-size:11px;
	padding:4px 0 4px 10px;
	border-right : 1px solid #025a8a;
}

.rc2a strong
{
	font-weight : bold;
}

.rc2b
{
	background-color: #dfedf6;
	color: black;
	font-size:11px;
	padding:4px 0 4px 10px;
	font-weight : bold;
}

.accountTableHeader
{
	background-color :  #5D8930;
	color : white;
	font-size : 11px;
	padding : 4px 0 4px 10px;
	font-weight : bold;
}

.accountTableHeader div
{
	font-size : 10px;
	padding : 4px 10px 4px 10px;
	font-weight : normal;
}

.accountTableSubHeader
{
	background-color: #d1d2b0;
	color:black;
	font-size:10px;
	padding:4px 2px 4px 2px;
	width:290px;
}

.at1
{
	background-color: white;
	color: black;
	font-size:11px;
	padding:4px 3px 4px 3px;
	border-right : 1px solid #d1d2b0;
	text-align : center;
}

.at2
{
	background-color :  #f3f4ec;
	color : black;
	font-size : 11px;
	padding:4px 3px 4px 3px;
	border-right : 1px solid #d1d2b0;
	text-align : center;
}

.blueTableHeader
{
	background-color:#025a8a;
	color:white;
	font-size:12px;
	padding:5px 0 5px 10px;
	font-weight:bold;
}

.blueTableSubHeader
{
	background-color:#60A7D3;
	color:white;
	font-size:10px;
	padding:4px 0 4px 10px;
	width:290px;
	border-bottom:1px solid #025a8a;
}

#accountContent h2
{
	font-size : 12px;
	font-weight : bold;
	text-transform : none;
	color: #808080;
}

.inputAdmin
{
	border : 1px solid black;
	width : 100px;
	color : #808080;
	padding : 1px;
	margin : 3px 0 3px 17px;
	font-size:10px;
}

.error
{
	background-color : #FFE2E1;
	color : #333333;
	font-weight : bold;
	/*border : 1px dotted Red;*/
	padding : 3px;
	min-height : 15px;
}

.error2, .error3
{
	background-color : #FFE2E1;
	color : #333333;
	font-weight : bold;
	padding : 3px;
	min-height : 15px;
	width:430px;
	font-size:10px;
}

.success
{
	background-color : #e5e9db;
	color : #333333;
	font-weight : bold;
	/*border : 1px dotted Green;*/
	padding : 3px;
	min-height : 15px;
}

.success2
{
	background-color : #E0EDDC;
	color : #333333;
	font-weight : bold;
	padding : 3px;
	min-height : 15px;
	width:430px;
	font-size:10px;
}

.loginBoxSmallinside
{
	background-color : #D1D4B4;
	padding : 0 10px  0 10px;
	font-size : 10px;
	margin: 0;
}

.merchantResultsHeader
{
	background-color: #016D9B;
	color: white;
	font-size: 10px;
	padding: 5px;
}

.merchantResultsHeader a, .merchantResultsHeader a:hover
{
	background-color: #016D9B;
	color: white;
}

.merchantResultsSub
{
	background-color:#5D8930;
	text-transform:uppercase;
	color:white;
	font-size:12px;
	padding:5px;
}

.merchantName
{
	padding:10px 0 10px 0;
}

.merchantName a
{
  	color:#016D9B;
	text-decoration:none;
	font-weight:bold;
}

.merchantName a:hover
{
	text-decoration: underline;
}

.hdHead
{
	padding:0 10px 0 10px;
	font-size:9px;
	color:white;
}

.hdHead a
{
	color:white;
	text-decoration: none;
}

 .hdHead a:hover
 {
	color:white;
	text-decoration: underline;
}

.hdBoxNew
{
	background : white;
	font-size : 10px;
	color: #333333;
}

.hdBoxNew a
{
	background : white;
	color: #016d9b;
}

.hdBoxNew a:hover
{
	background : white;
	color: #016d9b;
	text-decoration : underline;
}

.hdBoxNew span
{
	background : #ffffcc;
}

#content #quickFactsBox
 {
	width: 270px;
	background : White url(/img/greenbg.jpg) repeat-x scroll bottom;
}

#content #quickFactsBoxInside 
{
	border-left : 1px solid #F6A83B;
	border-right : 1px solid #F6A83B;
	padding : 0 10px 10px 10px;
	margin : 0;
}

#content #quickFactsBox  h2
{
	padding : 0 0 4px 0;
	margin : 0 0 10px 0;
	text-transform : uppercase;
	background-color : transparent;
	color : #F18E08;
	border-bottom : 1px solid #F6A83B;
}

#content #quickFactsBox  h3
{
	font-size : 11px;
}

#content #quickFactsBox p
{
	padding : 5px 0 0 0;
	margin : 0;
}

.newMerchantBox
{
	padding : 0 10px 0 10px;
	background : #C6C9A1 url(/img/newmerchant/greenbox_middle.gif) repeat-y scroll right;
}

#content table .newMerchantBox h1
{
	background-color : #C6C9A1;
	color : #1F4914;
	font-weight : bold;
	text-align : left;
	font-size : 14px;
	line-height : 18px;
	margin : 0 0 5px 0;
	padding: 0;
}

#content table .newMerchantBox h2
{
	background-color : #C6C9A1;
	color : #1F4914;
	font-weight : bold;
	text-align : center;
	font-size : 14px;
	line-height : 18px;
	margin : 0 0 5px 0;
	padding: 0;
}

.newMerchantBox P
{
	color : black;
	background-color : #C6C9A1;
	font-size : 10px;
	text-align : left;
	line-height : 12px;
	margin : 0 0 5px 0;
}

.newMerchantBlueBox
{
	padding : 0 10px 0 10px;
	background : #005888 url(/img/newmerchant/bluebox_middle.gif) repeat-y scroll right;
}

#content table .newMerchantBlueBox h1
{
	background-color :  #005888;
	color : white;
	font-weight : bold;
	text-align : left;
	font-size : 14px;
	line-height : 18px;
	margin : 0 0 5px 0;
	padding: 0;
}

#content .newMerchantBlueBox p
{
	padding: 0;
	color : white;
	background-color :  #005888;
	font-size : 10px;
	text-align : left;
	line-height : 12px;
	margin : 0 0 5px 0;
}

#content .merchantTable p
{
		padding: 0;
}

#content .printHotDeal{
	margin : 0;
	color : #333333;
	background-color : transparent;
}

#content .printHotDealH1
{
	padding : 10px 0 0 0;
	color : #333333;
	background-color : transparent;
}

#amountGiven
{
	padding : 94px 0 0 15px;
	font-size : 18px;
	color : white;
	font-weight : bold;
	text-align : left;
}

.commingSoon
{
	color : #D22020;
	font-weight : bold;
	font-size : 16px;
	padding-left : 10px;
}
#mainBorder{
	background : white;
	border : 2px solid #6B6B6B;
	margin : 10px 10px 10px 10px;
}
img
{
    border: 0;
}

.BBABlue{
	background-color : #1E1B7D;
	color : White;
	height : 10px;
}

.TopNavBar
{
	color : #FFFFFF;
	font-weight : normal;
	font-size : 14px;
}

